/*
Item: Elan-Responsive CSS3 Dropdown Menu
Author: http://codecanyon.net/user/sky_lab
Version: 1.3
*/

/************START_RESET_STYLE****************/
* {
	padding: 0;
	margin: 0;
}
/*********END_BASIC_STYLE***********/


/************START_STYLE_OF_DIV_THAT_HOLDS_MAIN_LINKS**********/

#block_navigation {
	height: 56px;
	position: relative;
	z-index: 105;
	padding:6.75% 4% 4% 29%;
}

@media only screen and (max-width: 820px) {
	#block_navigation {
	z-index: 105;
	padding:0%;
		margin:auto;
}
}


#block_navigation  ul { margin:auto;}

#block_navigation  ul li {
	position:relative;
	list-style: none;
	float: left;
	}
	
#block_navigation ul li a {
	font-weight: 300;
	text-decoration: none;
	display: block;
	line-height: 55px;
	color: #3c526c;
	font-size: 1.25em;
	text-transform: uppercase;
	padding-left:22px;
	padding-right:22px;
	height: 54px;
	white-space:nowrap;
	font-weight: lighter;
}



@media only screen and (max-width: 1200px) {
#block_navigation ul li a {
		font-size: 1.1em;
	padding-left:13px;
	padding-right:13px;
}
		#block_navigation  ul {margin-left:2%;}

	
}

@media only screen and (max-width: 980px) {
#block_navigation ul li a {
		font-size: .91em;
	padding-left:9px;
	padding-right:9px;
}
	
			#block_navigation  ul {margin-left:-6%;}
	.number-wrap a.phone {font-size:1.5em;}

}


@media only screen and (max-width: 820px) {
#block_navigation ul li a {
		font-size: 1em;
	padding-left:24px;
	padding-right:24px;
}
	
	#block_navigation  ul {margin-left:20%;}
}



@media only screen and (max-width: 680px) {
#block_navigation ul li a {
		font-size: 1em;
	padding-left:24px;
	padding-right:24px;
}
#block_navigation  ul {margin-left:16%;}
}


@media only screen and (max-width: 640px) {
#block_navigation ul li a {
		font-size: .9em;
	padding-left:14px;
	padding-right:14px;
}
#block_navigation  ul {margin-left:12%;}
}



@media only screen and (max-width: 560px) {
#block_navigation ul li a {
		font-size: .9em;
	padding-left:14px;
	padding-right:14px;
}
	
	#block_navigation  ul {margin-left:4%;}
}


@media only screen and (max-width: 480px) {
#block_navigation ul li a {
		font-size: .8em;
	padding-left:12px;
	padding-right:12px;
}
	
	#block_navigation  ul {margin-left:2%;}
}


	
#block_navigation ul li:hover > a{
	
color:rebeccapurple;

color:#fff; text-shadow:1px 1px #000;

}


#block_navigation  li a:active{ 
	color: red;
}
/************END_STYLE_OF_DIV_THAT_HOLDS_MAIN_LINKS**********/

/**********START_STYLE_OF_DIV_THAT_HOLDS_SUB_LINKS**********/

#block_navigation ul li ul{
	position: absolute;
}	

#block_navigation ul ul {
	z-index: 1;
	opacity:0;
	visibility: hidden;
	border-bottom:solid 1px #e7e7e7;
	background: #fff; 
	display: block; 
	-webkit-box-shadow:0 1px 1px #eee;
	-moz-box-shadow:0 1px 1px #eee;
	box-shadow:0 1px 1px #eee;
	margin-left: 30px;
	-webkit-transition:opacity 0.2s linear, margin-left 0.2s linear;
	-moz-transition:opacity 0.2s linear, margin-left 0.2s linear;
	-ms-transition:opacity 0.2s linear, margin-left 0.2s linear;
	-o-transition:opacity 0.2s linear, margin-left 0.2s linear;
	transition:opacity 0.2s linear, margin-left 0.2s linear;
}


 #block_navigation ul li ul li{
	position: relative;
	display: block;
	float: none;
	border-top:solid 1px #e7e7e7;
	border-right:solid 1px #e7e7e7;
	border-left:solid 1px #e7e7e7;
	z-index: 1000;
}
#block_navigation ul li ul li a {
	width:222px;
	font-weight: normal;
	line-height: 31px;
	color: #003171;
	display: block;
	padding-left: 15px;
	background: #fff;
	margin:0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	height: 31px;
}	

#block_navigation ul li ul li a:hover {
	line-height: 31px;
}



#block_navigation ul ul ul li{
	top:-1px;
	padding:0;
	position:relative;
}

#block_navigation ul ul ul {
	position: absolute;
	left: 100%;
	top: 30%;
	padding:0;
}

#block_navigation  i {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	padding-right: 7px; 
}
#block_navigation ul li:hover > ul   {
	z-index: 1;
	opacity: 1;
	visibility: visible;
	margin: 0;
}
	
#block_navigation ul ul li:hover > a{
	background-color: #333;
	color: white;
}
/**********END_STYLE_OF_DIV_THAT_HOLDS_SUB_LINKS**********/

/*******START_STYLE_OF_RIGHT_ITEM********/

#block_navigation li.right_item {
	float: right;
}
/*******END_STYLE_OF_RIGHT_ITEM********/




/*********START_STYLE_OF_PLUS_SPAN_DIVS_STYLE************/

#block_navigation span.span_level_1, span.span_level_2{
	position: absolute;
	top:0;
	right:10px;
	font-size:16px;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-ms-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
	
}

#block_navigation ul  ul  li:hover  span.span_level_1{
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg));
	opacity: 0.5;
	
}
	
#block_navigation ul  ul ul li:hover span.span_level_2{
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg));
	opacity: 0.5;
}



/*********END_STYLE_OF_PLUS_SPAN_DIVS_STYLE************/	

/************START_STYLE_OF_CONTACT_BLOCK*************/
 .contact_block {
	background: #fff;
	display: none;
	position: absolute;
	right:0;
	border-right:solid 1px #e7e7e7;
	border-left:solid 1px #e7e7e7;
	border-bottom:solid 1px #e7e7e7;
	-webkit-box-shadow:0 1px 1px #eee;
	-moz-box-shadow:0 1px 1px #eee;
	box-shadow:0 1px 1px #eee;
	z-index: 30;
	}
	

#block_navigation li.right_item:hover   .contact_block {
	display: block;
}




/*************START_STYLE_PULL_ELEMENT***************/
#block_navigation #pull {
	position:relative;
	list-style: none;
	font-weight: normal;
	height: 55px;

font-family: 'Oswald', sans-serif;

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#445d7a+0,2a394b+100 */
background: #445d7a; /* Old browsers */
background: -moz-linear-gradient(top, #445d7a 0%, #2a394b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #445d7a 0%,#2a394b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #445d7a 0%,#2a394b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#445d7a', endColorstr='#2a394b',GradientType=0 ); /* IE6-9 */

}

#block_navigation #pull  a{
	display: block;
	line-height: 55px;
	height: 100%;
	color: #fff;
	text-decoration: none;
	font-size: 15px;
		padding-left:17px;
	}

#block_navigation #pull a:hover{color:#fff;

	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2a394b+0,445d7a+100 */
background: #2a394b; /* Old browsers */
background: -moz-linear-gradient(top, #2a394b 0%, #445d7a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #2a394b 0%,#445d7a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #2a394b 0%,#445d7a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a394b', endColorstr='#445d7a',GradientType=0 ); /* IE6-9 */
	
}


/*************END_STYLE_PULL_ELEMENT***************/


/* Style the header */
 .header#myHeader {  color: #fff;
	z-index: 120;
background-color:#fff;
	 
}



 img.logodark {margin: 2.2% 2% 1.2% 0;
    width: 25.5%;
    float: left;
    visibility: visible;}


img.logolight { margin:2.2% 1% 1.2% 0; width:23.5%; float:left; display: none;}


@media only screen and (max-width: 980px) {
	
	img.logodark,img.logolight {width:26%; margin: 3% 1.2% 1.2% 1.2%;}

}

@media only screen and (max-width:820px) 

{  img.logodark {width:60%; float:none; margin:1% 20%;} 
}



footer {clear: both; width:100%; min-height:110px; 
	
	background: linear-gradient(to bottom, rgba(61,77,113,1) 0%,rgba(39,49,68,1) 100%)
}
footer p {color:#ccc;}

.container-footer a:link {color:#ccc;}
.container-footer a:visited {color:#ccc;}
.container-footer a:hover {color:#fff;}

/* Page content */
.content { clear: both;
	background-color:#fff;
	padding:0% 1% 2% 2%;
}

/* The sticky class is added to the header with JS when it reaches its scroll position 

.sticky {
	position: fixed;
  top: 0;
  width: 100%;
	background-color: #444;
	z-index: 1000;  
	
}*/


.sticky + .header#myHeader {

}


.mobile-icon-wrap {color:#9B9B9B; margin: auto; width:100%; text-align: center;}
.mobile-icon-wrap a:link {text-decoration: none; color:#2a394b; margin:1%; text-align: center;}
.mobile-icon-wrap a:visited { color:#2a394b; }
.mobile-icon-wrap a:hover {color:#445d7a;}


@media only screen and (min-width:821px) {

.mobile-icon-wrap {display: none;}

}

.number-wrap {
    margin: 2.5% 1% 0.1% 1%;
    float: right;
    white-space: nowrap;
  
}

.number-wrap a.phone {
     color: #003171;
    font-size: 27px;
    text-decoration: none;
	text-align: center;
	font-weight: bold;
}

.number-wrap a:link {color:#445d7b}
.number-wrap p.head-address {text-align: center;}
.number-wrap p.city {
	margin: 1% 0 .5% 0;
	text-align: center;
	font-size: 19px;
color: #445d7b;
	line-height: 1.1;
}

@media only screen and (max-width:820px) {
/*.sticky {position: relative;} */
	
	
	.number-wrap {display: none;}
	
}




.iframe-rwd {
    position: relative;
    padding-bottom: 65.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}


.iframe-rwd iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.item-col {
    border: 2px solid #fff;
	box-shadow: 0 0 1px #000;
    margin: 0% 1% 3.5% 1%;
	background:#fff;

	
}
.item-col ul {list-style-type: none; margin:0; padding:0;}
.item-col ul li { width:100%; border-bottom:1px solid gray; border-top:.5px solid gray; margin:0;}
.item-col ul li:hover {border-bottom:.5px solid #ddd; border-top:.5px solid #ddd; background-color:#444;}
.item-col ul li a {color:#003767; font-size: 13pt; text-decoration: none; padding:2.5% 2.5% 2.5% 4.5%; display:block;}
.item-col ul li a:hover {color:#fff; text-decoration: none;}

.item-col h3.header {
	line-height: 1.2;
	color:#fff;
	text-shadow: 1px 1px #000;
    text-align: center;
    background-color:#666;
    margin: 0 0 0 0;
    padding: 3%;
    border-bottom: 1px solid #f3e3d4;
	font-size: 22px;
}

.item-col form {padding:2% 0 0 0;}



